Loading...
Searching...
No Matches
kernel_object.h File Reference

Kernel object system calls. More...

`#include <l4/sys/types.h>`
`#include <l4/sys/compiler.h>`
`#include <l4/sys/utcb.h>`
`#include <l4/sys/__kernel_object_impl.h>`
`#include <l4/sys/ipc.h>`
Include dependency graph for kernel_object.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Detailed Description

Kernel object system calls.

Definition in file kernel_object.h.